



























@media print {
	#spacerStackstacks_in_13 {
		display: none !important;
	}
}
#stacks_in_174 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_174 .jwresp_col{float:none} #stacks_in_174 #jwresp_col2_stacks_in_174{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_174 #jwresp_col1_stacks_in_174,#stacks_in_174 #jwresp_col3_stacks_in_174{width:32%}#stacks_in_174 #jwresp_col1_stacks_in_174{float:left}#stacks_in_174 #jwresp_col3_stacks_in_174{float:right} @media screen and (max-width:770px){#stacks_in_174 #jwresp_col1_stacks_in_174,#stacks_in_174 #jwresp_col3_stacks_in_174{margin-bottom:20px}#stacks_in_174 #jwresp_col1_stacks_in_174{width:49%}#stacks_in_174 #jwresp_col3_stacks_in_174{width:49%}#stacks_in_174 #jwresp_col2_stacks_in_174{clear:both;width:100%;display:block}}  @media screen and (max-width:500px){#stacks_in_174 #jwresp_col1_stacks_in_174,#stacks_in_174 #jwresp_col3_stacks_in_174,#stacks_in_174 #jwresp_col2_stacks_in_174{float:none;width:100%;display:block}#stacks_in_174 #jwresp_col1_stacks_in_174,#stacks_in_174 #jwresp_col3_stacks_in_174{margin-bottom:20px}} 

.spacerStack {
	height: 60.00px;
}

#spacerStackstacks_in_242 {
	height: 60.00px;
}




























@media print {
	#spacerStackstacks_in_242 {
		display: none !important;
	}
}
/*  */
.unslider {
  position: relative;
  box-sizing: border-box; }

#testimonials-stacks_in_255 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_255 * {
    box-sizing: border-box; }
  #testimonials-stacks_in_255 .testimonials-arrows {
    max-width: 500px;
    padding: 0 10px 0 10px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto;
    box-sizing: border-box;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
    #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255 {
      width: 30px;
      height: 30px;
      color: rgba(2, 2, 2, 1.00);
      background: rgba(201, 223, 234, 1.00);
      font-size: 14px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255:hover {
        color: rgba(255, 255, 255, 1.00);
        background: rgba(51, 51, 51, 1.00); }
      #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255:first-child {
        border-radius: 30px 0 0 30px; }
      #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255:last-child {
        border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_255 .testimonials {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto; }
    #testimonials-stacks_in_255 .testimonials ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      box-sizing: border-box; }
      #testimonials-stacks_in_255 .testimonials ul li {
        -webkit-box-flex: 0;
            -ms-flex: 0 1 auto;
                flex: 0 1 auto;
        box-sizing: border-box; }
        #testimonials-stacks_in_255 .testimonials ul li.testimonials-stacks_in_255-active .testimonials-outer {
          opacity: 1;
          transition: all 0.1s; }
        #testimonials-stacks_in_255 .testimonials ul li .testimonials-outer {
          padding: 20px 10px 20px 10px;
          /*  */
          height: 100%;
          /*  */
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          transition: all 0.3s;
          box-sizing: border-box; }
        #testimonials-stacks_in_255 .testimonials ul li .testimonials-inner {
          /*  */
          /*  */
          background: rgba(201, 223, 234, 1.00);
          /*  */
          /*  */
          /*  */
          /*  */
          padding: 10px 10px;
          border-radius: 3px;
          min-height: 250px;
          width: 100%;
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-flex: 0;
              -ms-flex: 0 1 auto;
                  flex: 0 1 auto;
          transition: all 0.3s;
          -webkit-box-orient: vertical;
          -webkit-box-direction: normal;
              -ms-flex-direction: column;
                  flex-direction: column;
          -webkit-box-align: center;
              -ms-flex-align: center;
                  align-items: center;
          box-sizing: border-box; }
  #testimonials-stacks_in_255 .testimonials-image-outer {
    /*  */
    /*  */
    background: rgba(1, 1, 1, 1.00);
    /*  */
    /*  */
    /*  */
    width: 60px;
    height: 60px;
    border-radius: 60px;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
    position: relative; }
    #testimonials-stacks_in_255 .testimonials-image-outer i {
      top: 50%;
      left: 50%;
      position: absolute;
      color: rgba(1, 1, 1, 1.00);
      font-size: 60px;
      opacity: 1;
      transition: opacity 0.3s ease;
      transition-delay: 1s;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%); }
  #testimonials-stacks_in_255 .testimonials-content-outer {
    /*  */
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    /*  */
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row; }
    #testimonials-stacks_in_255 .testimonials-content-outer .content-quotations {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      /*  */
      font-weight: bold;
      /*  */ }
      #testimonials-stacks_in_255 .testimonials-content-outer .content-quotations span {
        /*  */
        font-family: "Raleway";
        /*  */
        display: none;
        line-height: 1;
        color: rgba(0, 0, 0, 0.59);
        height: 50.000000px;
        font-size: 100px; }
      #testimonials-stacks_in_255 .testimonials-content-outer .content-quotations i {
        font-size: 100px;
        color: rgba(0, 0, 0, 0.59); }
      #testimonials-stacks_in_255 .testimonials-content-outer .content-quotations.first {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; }
        #testimonials-stacks_in_255 .testimonials-content-outer .content-quotations.first i {
          -webkit-transform: scale(-1, 1);
                  transform: scale(-1, 1); }
      #testimonials-stacks_in_255 .testimonials-content-outer .content-quotations.last {
        -webkit-box-align: end;
            -ms-flex-align: end;
                align-items: flex-end; }
    #testimonials-stacks_in_255 .testimonials-content-outer .content-inner {
      width: 100%;
      -webkit-box-flex: 0;
          -ms-flex: 0 1 auto;
              flex: 0 1 auto;
      padding: 10px; }
      #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-text {
        /*  */
        font-family: "Georgia";
        /*  */
        color: rgba(1, 1, 1, 1.00);
        font-size: 20px;
        text-align: center;
        line-height: 28.000000px; }
      #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-name {
        /*  */
        font-family: "Roboto";
        /*  */
        color: rgba(2, 2, 2, 1.00);
        margin-top: 20px;
        font-size: 14px;
        text-align: center; }
      #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-rating {
        margin-top: 20px;
        text-align: center; }
        #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-rating i {
          color: rgba(1, 1, 1, 1.00);
          font-size: 20px; }

#testimonials-stacks_in_255.arrows-top {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

#testimonials-stacks_in_255.arrows-bottom {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }

#testimonials-stacks_in_255.arrows-left .testimonials-arrows {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_255.arrows-center .testimonials-arrows {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_255.arrows-right .testimonials-arrows {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_255.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_255 {
  border-radius: 30px; }
  #testimonials-stacks_in_255.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_255.prev {
    margin-right: 5px; }

#testimonials-stacks_in_255.images-hide ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
  display: none; }

#testimonials-stacks_in_255.images-left ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_255.images-center ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_255.images-right ul li .testimonials-outer .testimonials-inner {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_255.images-top ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }
  #testimonials-stacks_in_255.images-top ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-top: -30px;
    margin-bottom: 10px; }

#testimonials-stacks_in_255.images-bottom ul li .testimonials-outer .testimonials-inner {
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
      -ms-flex-direction: column-reverse;
          flex-direction: column-reverse; }
  #testimonials-stacks_in_255.images-bottom ul li .testimonials-outer .testimonials-inner .testimonials-image-outer {
    margin-bottom: -30px;
    margin-top: 10px; }

#testimonials-stacks_in_255.quotations-vert .testimonials-content-outer {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_255.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }

#testimonials-stacks_in_255.quotations-vert.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

#testimonials-stacks_in_255.quotations-vert.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center; }

#testimonials-stacks_in_255.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }
  #testimonials-stacks_in_255.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_255.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_255.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start; }
  #testimonials-stacks_in_255.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_255.quotations-vert.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

#testimonials-stacks_in_255.quotations-horiz .testimonials-content-outer {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: stretch;
      -ms-flex-align: stretch;
          align-items: stretch; }
  #testimonials-stacks_in_255.quotations-horiz .testimonials-content-outer .content-inner {
    -ms-flex-item-align: center;
        -ms-grid-row-align: center;
        align-self: center; }

#testimonials-stacks_in_255.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }

#testimonials-stacks_in_255.quotations-horiz.quotations-normal .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }

#testimonials-stacks_in_255.quotations-horiz.quotations-center .testimonials-content-outer .content-quotations {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center; }

#testimonials-stacks_in_255.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end; }
  #testimonials-stacks_in_255.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first i, #testimonials-stacks_in_255.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.first span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_255.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start; }
  #testimonials-stacks_in_255.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last i, #testimonials-stacks_in_255.quotations-horiz.quotations-swapped .testimonials-content-outer .content-quotations.last span {
    -webkit-transform: scale(1, -1);
            transform: scale(1, -1); }

#testimonials-stacks_in_255.hide-quotations-first .testimonials-content-outer .content-quotations.first {
  display: none; }

#testimonials-stacks_in_255.hide-quotations-last .testimonials-content-outer .content-quotations.last {
  display: none; }

#testimonials-stacks_in_255.font-quotations .testimonials-content-outer .content-quotations span {
  display: block; }

#testimonials-stacks_in_255.font-quotations .testimonials-content-outer .content-quotations i {
  display: none; }

#testimonials-stacks_in_255.name-hide .content-inner-name {
  display: none; }

#testimonials-stacks_in_255.rating-hide .content-inner-rating {
  display: none; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(2)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-one-half i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(3)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-two-half i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(4)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-three-half i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f3ae"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-four-half i.rating:nth-child(5)::before {
  content: "\f3ad"; }

#testimonials-stacks_in_255.rating-stars .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f2fc"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(1)::before {
  content: "\f388"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-one i.rating:nth-child(n+2)::before {
  content: "\f387"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-two i.rating:nth-child(n+3)::before {
  content: "\f387"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-three i.rating:nth-child(n+4)::before {
  content: "\f387"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+1)::before {
  content: "\f388"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-four i.rating:nth-child(n+5)::before {
  content: "\f387"; }

#testimonials-stacks_in_255.rating-hearts .content-inner-rating.rating-five i.rating:nth-child(n+1)::before {
  content: "\f388"; }

@media (max-width: 400px) {
  /*  */
  #testimonials-stacks_in_255.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_255 {
    border-radius: 30px; }
    #testimonials-stacks_in_255.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_255:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_255.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_255:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_255 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_255 .testimonials-content-outer .content-quotations span {
    height: 30.000000px;
    font-size: 60px; }
  #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-text {
    font-size: 16px;
    line-height: 22.400000px; }
  #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-name {
    font-size: 13px; }
  #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-rating i {
    font-size: 16px; }
  #testimonials-stacks_in_255 .testimonials-image-outer {
    width: 40px;
    height: 40px;
    border-radius: 40px; }
    #testimonials-stacks_in_255 .testimonials-image-outer i {
      font-size: 40px; }
  /*  */ }

@media (min-width: 400px) and (max-width: 780px) {
  /*  */
  #testimonials-stacks_in_255.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_255 {
    border-radius: 30px; }
    #testimonials-stacks_in_255.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_255:first-child {
      border-radius: 30px; }
    #testimonials-stacks_in_255.arrows-spaced .testimonials-arrows .testimonials-arrow-stacks_in_255:last-child {
      border-radius: 30px; }
  #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255 {
    width: 30px;
    height: 30px;
    font-size: 14px; }
    #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255:first-child {
      border-radius: 30px 0 0 30px; }
    #testimonials-stacks_in_255 .testimonials-arrows .testimonials-arrow-stacks_in_255:last-child {
      border-radius: 0 30px 30px 0; }
  #testimonials-stacks_in_255 .testimonials ul li .testimonials-inner {
    min-height: 250px; }
  #testimonials-stacks_in_255 .testimonials-content-outer .content-quotations span {
    height: 40.000000px;
    font-size: 80px; }
  #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-text {
    font-size: 18px;
    line-height: 25.199999px; }
  #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-name {
    font-size: 14px; }
  #testimonials-stacks_in_255 .testimonials-content-outer .content-inner-rating i {
    font-size: 18px; }
  #testimonials-stacks_in_255 .testimonials-image-outer {
    width: 50px;
    height: 50px;
    border-radius: 50px; }
    #testimonials-stacks_in_255 .testimonials-image-outer i {
      font-size: 50px; }
  /*  */ }
/*  */
#testimonials-card-stacks_in_256 .testimonials-outer .testimonials-inner .testimonials-image-outer {
  background: url() no-repeat center center !important;
  background-size: cover !important; }
  #testimonials-card-stacks_in_256 .testimonials-outer .testimonials-inner .testimonials-image-outer i {
    display: none; }

/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/*  */
/* Start Reflect stack CSS code */#stacks_in_184 img{	max-width: 100%;	height: auto;}#stacks_in_184 canvas{	margin-top: 0px;}/* End Reflect stack CSS code */
#stacks_in_146 {
	font-size: 150%;
}

#stacks_in_212 {
	font-size: 102%;
}

.spacerStack {
	height: 25.00px;
}

#spacerStackstacks_in_248 {
	height: 25.00px;
}




























@media print {
	#spacerStackstacks_in_248 {
		display: none !important;
	}
}
/* FancyLine Stack v1.2.2 */#stacks_in_213 hr {	height: 0;	border: 0;	    padding: 0;	border-top-width: 1px;	 border-top-style: solid;									border-top-color: #2E2920;					}	*:first-child+html #stacks_in_213 hr, * html  #stacks_in_213 hr {height: 1px /*IE7*/;}* html  #stacks_in_213 hr {line-height: 1px /*IE6*/;}/* End of FancyLine stack */
#stacks_in_213 {
	padding: 0px 0px 15px 0px;
}
